Subject: WGLC closed: The Simple and Protected GSS-API Negotiation Mechanism

From: Jeffrey Altman <[email-masked]>
Date: Thu, 16 Dec 2004 17:20:07 -0500

The working group last call on SPNEGO is ended this morning.
The -04 draft which was sent to the list yesterday (and should be
published to the Internet-Drafts repository tomorrow) contains only
editorial changes from the -02 on which the last call was issued.

I will let the working group know tomorrow whether I feel there
is enough consensus on the document to allow it to be forwarded
to the IESG for an IETF Last Call.

Jeffrey Altman

_______________________________________________
Kitten mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/kitten